Liberar iPhone – iPad con iOS 5 ya es posible con ultrasn0w 1.2.4





Gracias a la nueva versión de Ultrasn0w ya se puede liberar los iphone (inclusive el 4S) e iPad que tengan el iOS 5 como sistema operativo, esto fue anunciado por el blog oficial Dev-Team.
Esta versión 1.2.4 de Ultrasn0w nos permite liberar cualquier dispositivo que cuente con el nuevo sistema operativo de apple el iOS5, permitiéndonos que podamos utilizar el equipo con cualquier empresa telefónica.

ultrasnow

La versión 1.2.4 de Ultrasn0w es compatible también con otras versiones del software iOS, aunque lo único malo que trae esta actualización es que no es compatible con el baseband de iOS 5, así que para eso tendrán que utilizar otro programa como PwnageTool, Sn0wbreeze o RedSn0w para mantener el baseband de una versión anterior.

Aquí les dejamos los baseband compatible con los diferentes modelos de iphone:

  • iPhone 3G y 3GS son los 04.26.08, 05.11.07, 05.12.01, 05.13.04, 06.15.00.
  • Baseband compatible con el iPhone4 es 01.59.00.

Esta actualización de Ultrasn0w ya esta disponible en Cydia para ser utilizada, así que prueben liberar su dispositivo con iOS 5 para utilizarlo con cualquier otra compañía telefónica.

Via: gizmovil



Deja Tu Comentario

Your email address will not be published. Required fields are marked *